﻿.clear { clear:both; }
.hidden {display:none;}

/* View Styles */
.features-container {width:990px; height:230px; clear:both; margin:20px 0;}
.features-edit-container {width:990px; position:relative;}

#features {position: relative; height:222px; padding:4px; }
#features .viewport { float: left; width: 982px; height: 222px; overflow: hidden; position: relative; }
#features .overview { list-style: none; padding: 0; margin: 0; /*position: absolute; left: 0; top: 0;*/ }
#features .overview li { list-style: none; float: left; margin: 0; height: 212px; width: 317px; background:transparent url(images/panel-bg.png) no-repeat 0 0; padding:5px;}
#features .overview li .item-container {padding: 20px; height: 172px; width: 277px; position:relative;}
#features .overview li h3 {font-size:24px; font-weight:normal; margin:0 0 10px 0;}
#features .overview li span.summary {color:#888; line-height:18px; display:block; width:175px;}
#features .overview li a.button { position:absolute; bottom:20px; }
#features .overview li a.button span { }

#features .buttons {display:block; width:48px; height:48px; position:absolute; top:90px; background:transparent url(images/arrows.png) no-repeat 0 0; text-indent:-9999px;}
#features .buttons.prev {left:-90px; background-position:0 0; z-index:5;}
.short #features .buttons.prev {left:0px; background-position:0 0;}
#features .buttons.prev:hover {background-position:0 -48px;}
#features .buttons.next {right:-90px; background-position:-48px 0;}
.short #features .buttons.next {right:0px; background-position:-48px 0;}
#features .buttons.next:hover  {background-position:-48px -48px;}
#features .buttons.next:active, #features .buttons.prev:active {top:92px;}
#features .buttons.disable {display:none;}

.features-container.short #features .buttons.prev {left:-16px; background-position:0 0;}
.features-container.short #features .buttons.next {right:-16px; background-position:-48px 0;}   


/* Vertical View Styles */
.features-container.vertical {width:auto; height:auto; clear:both; margin:0;}
.features-container.vertical #features {position: relative; height:auto; padding:0px;}
.features-container.vertical #features .viewport { float: left; width: 327px; height: auto; overflow: hidden; position: static; }

/* backup in-case Newton overwrites skin.css :) */
/*a.button { display:block; background:transparent url('/images/button-right-bg.png') no-repeat top right; height:31px; padding-right:15px; float:right; 
            font-weight:bold; color:#fff; text-decoration:none; font-style:italic; text-align:center; text-shadow:1px 1px 3px #000000; }
a.button.red {background:transparent url('/images/button-right-red-bg.png') no-repeat top right; }
a.button:hover {text-decoration:none;}
a.button span {background:transparent url('/images/button-bg.png') no-repeat; display:block; height:29px; line-height:24px; padding:2px 10px 0 20px;}
a.button.red span {background:transparent url('/images/button-red-bg.png') no-repeat; display:block; height:29px; line-height:24px; padding:2px 10px 0 20px;}*/


/* Edit Styles */
.message {display:block; width:300px; padding:10px; background:#E3EDDF; color:#0E7700; margin:10px 0;}
table.edit th {background:transparent url(/images/table-th-bg.png) repeat-x 0 bottom; color:#333; }
.list {width:480px; float:left;}
.form {width:400px; float:left; margin-left:38px; padding:20px; background:#efefef; border:solid 1px #ccc;}
.form input, .form textarea {padding:5px; font-family:Arial; font-size:12px; color:#333;}
.form input.button {padding:auto; width:100px;}
.note {font-size:11px; color:#888; font-style:italic; padding:3px; display:block; }

.form-preview {width:330px; position:absolute; z-index:999;}
.form-preview a.close {position:absolute; top:5px; right:5px; text-align:right;}
.preview {list-style: none; margin: 0; height: 212px; width: 317px; background:transparent url(images/panel-bg.png) no-repeat 0 0; padding:5px; position:relative;}
.preview .item-container {padding: 20px; height: 172px; width: 277px; }
.preview h3 {font-size:24px; font-weight:normal; margin:0 0 10px 0;}
.preview span.summary {color:#888; line-height:18px; display:block; width:175px;}
.preview a.button { position:absolute; bottom:20px; }
.preview a.button span { }

.userImages {list-style: none; margin: 0; height: 212px; width: 317px; background:transparent url(images/panel-bg.png) no-repeat 0 0; padding:5px; position:relative; overflow:hidden;}

.overlay { position:absolute; display:none; z-index:999; padding:10px; background:#ccc; width:380px; border:1px solid #888; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
    .overlay a.close {float:right; margin:5px;}
    .overlay .overlayContent {padding:10px;  width:360px; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
    .overlay .overlayContent textarea{border:solid 1px #ccc; width:200px; height:60px;}

    #servicing-container { margin:20px auto;  }
    #servicing { position:relative; }
    #servicing h2 {float:left; margin-left:20px; font-size:24px; font-family: myriad-pro-condensed,arial;font-style: normal;font-weight: 900;margin-bottom:0; padding:4px 0 0 0;}
    #servicing ul.industries {width:768px; height:37px; float:right; margin:0; padding:0;}
    #servicing ul.industries li {float:left; list-style:none; }
    #servicing ul.industries li a {color:#555; font-family:myriad-pro-semi-condensed; font-weight:600; font-style:normal;margin:0; padding:10px 10px 5px 10px; display:block; font-size:14px; background:transparent; height:27px; background:url("/Portals/_default/Skins/enzed/images/home_a_top.png") no-repeat 0px 32px; position:relative; z-index:6; }
    #servicing ul.industries li a:hover,
    #servicing ul.industries li a.on {/*color:#cc0000;*/ }
    #servicing-container {  }
    #servicing .content {padding:0 4px 4px 4px; width:982px;background:transparent url(/images/home_frame_bg.png) repeat-y; overflow:hidden; }
    #servicing .content .image { height:116px; width:982px; overflow:hidden; position:relative;}
    #servicing .content .image #loader { width:32px; height:32px; margin:10px; position:absolute; top:30px; left:450px; z-index:3;}    
    #servicing .content .image #service-image {position:absolute; top:0; left:0; z-index:2;}
    #servicing .content .image #ghost {position:absolute; top:0; left:0; z-index:1;}
    #servicing .content .bot {padding:10px 30px;}
    #servicing .content .bot span.text {color:#888; line-height:28px; padding:0;}

#servicing .top { background-position:bottom; background-color:#fff; height:10px; position:absolute; top:32px; z-index:5; width:222px; }
#servicing .top2 { height:10px; position:absolute; top:32px; z-index:5; width:50px; background:url("/Portals/_default/Skins/enzed/images/home_frame_top.png") no-repeat bottom right #fff; right:0;}
#servicing ul.industries li .start { background-position:0 27px; color:#CC0000; }